.navbar-default .navbar-nav > li > .action{background-color: #ff7e1d;color:#fff}
.opnote {resize:vertical;}
.logo-lg{padding-top:10px}
.logo-xs{padding-top:20px}
@media (max-width:390px){.logo-xs-full{display:none !important}}
@media (min-width:391px){.logo-xs-pyr{display:none !important}}
.custom-col-logo{max-width:260px}
@media (min-width:992px){body{padding-top:135px}}
@media (max-width:992px){body{padding-top:95px}}
@media (max-width:767px){.logo-top-left {padding-top:20px}}
.navbar-toggle.bnflag{border: 0;padding: 0px;}
.navbar-toggle.bnflag>.btn{padding: 9px 5px;}
.search-header .easy-autocomplete{width:216px !important}
@media (min-width:1154px){.search-header .easy-autocomplete {width: 306px !important;}}
.search-header{padding:0px}
.navbar-default .navbar-toggle {background-color: #fff;}
.search-col{/*margin-top:90px*/background-color: #fff;}
.login-nav-col{margin-top:85px;background-color: #fff;}
.navbar-default .custom-search-nav-top {padding: 5px 15px 10px 30px;margin-right: 15px;margin-top: 0;border-color: #fff;background-color: #fff;}
.nav-top-margin{margin-top:10px}
.img-lock{padding-right: 8px;margin-top: -5px;}
.box-prices {
    height: 72px;
}
.wo-caret{padding:0 11px}
.caret-down {
	color: #a19ca2;
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 0;
	margin-right: 8px;
	margin-left:0;
    border-top: 7px dashed;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
}
.caret-right {
	color: #a19ca2;
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 5px;
	margin-top: -4px;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px dashed;
}
.bn-mail-header a{text-transform: lowercase;}
.nav > .bnheader > span > a {
    padding-top: 15px;
    padding-bottom: 15px;
}
.item0-box-btns {height:36px}
.modal-dialog-center {
    margin: 0;
    position: absolute;
    top: 18%;
    left: 50%;
}
@media (max-width: 768px){.modal-dialog-center{width: 100%;top:0;left:0;}}
@media (min-width: 768px){.modal-dialog-center{width: 640px;top:5%;left:10%;}}
@media (min-width: 992px){.modal-dialog-center{left:29%;}}
@media (min-width: 1200px){.modal-dialog-center{width: 800px;}}
.logo-top-left{
	max-width: 225px;
	min-width:110px;
	max-height: 80px;
}
.btn-search{
    background-color: #ff7e1d;
	color:#fff;
}
.theme-default .nivo-directionNav a.nivo-prevNav
{
    width: 45px;
    height: 80px;
}
.theme-default .nivo-directionNav a.nivo-nextNav 
{
	background-position: -107px 0;
	width: 42px;
	height: 80px;
}
.navbar-default.custom-header-navbar{height:86px;min-height:86px;background-color: #ffffff;}
.navbar-default.custom-header-nav-top{background-color: #4A5054;}
.banner-home{margin-top:-9px}
.nav li .bnflag{padding-top:8px}
.custom-header-xs-height{padding:20px 0 0}
.custom-thumb-header{
	padding: 5px 0 10px 0;
	max-width: 362px;
}
.store1{color:green}
.red, .store0{color:#d91f29}
.caption {
    height: 135px;
}
.caption p{font-size:12px}
.strikethrough {
	position: relative;
}
.box-btns.box-btns-detail .input-group {
    width: 145px;
    display: inline-table;
    vertical-align: middle;
}
.btn-addtocart-detail{background-color: #ff7e1d;border-color: #ff7e1d;}
.strikethrough:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	right: 0;
	border-top: 1px solid;
	/*border-color: red;*/
	width: 55px;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	transform:rotate(0deg);
}
.easy-autocomplete .easy-autocomplete-container ul .eac-price{visibility:hidden}
.cust-col-addtocart{
	padding-left: 5px;
	padding-right: 5px;
}
.subcatitem {width: 315px;}
.box-price-red{color: #d91f29;font-weight: bold;font-size: 22px;}
.box-price-red-modal{color: #d91f29;font-weight: bold;font-size: 22px;margin-top: 4px;}
.footer-cols-top {
    list-style-type: none;
	padding-left:0px;
}
.footer-cols-top > li {
    padding-bottom: 10px;
}
.footer-bg{color:#fff;background-color:#333f48;}
footer .editorbuttons > a{color:#fff}
footer p > a,footer p > a:hover,footer p > a:focus, .footer-cols-top > li > a, .footer-cols-top > li > a:hover, .footer-cols-top > li > a:focus{color:#918f8f;font-weight: normal;}
#ctl00_ewpz1_mainTemplateCtrl_footer
{
	background-color: #333f48;
}
#ctl00_ewpz1_mainTemplateCtrl_FormDeliveryInformation_footer
{
	background-color: #333f48;
}
/*.navbar-footer{color:#fff}
.navbar-footer > li > a{color:#fff;padding:20px 15px;line-height:30px;text-transform:uppercase}
.navbar-footer > li:first-child > a{padding:10px;}
.navbar-footer > li > a:hover, .navbar-footer > li > a:focus{background-color:transparent;color:#b8c5ce;}
.col-footer-media > ul > li > a{
	display: block;
	height: 32px;
	background-position: 0px -32px;
	margin-top: 20px;
	padding-right: 25px;
}
.col-footer-media > ul > li > .footerFacebook{
	background: url(/userdata/images/footerFacebook.png) no-repeat left bottom;
}
.col-footer-media > ul > li > a:hover{
	background-position: left top;
}
.col-footer-media > ul > li > .footerGoogle{
	background: url(/userdata/images/footerGoogle.png) no-repeat left bottom;
}
.custom-header-navbar {
    text-transform: uppercase;	
}
.col-footer-top{background-color:#333f48}
.col-footer-bottom{color:#fff;padding:5px 0 5px 65px;background-color:#ff6600}
.col-footer-bottom a{color:#fff}
.footer-logo {
    width: 141px;
    height: 40px;
}*/
.header-row-contact{padding-top: 5px;}
.header-row-contact a{
	font-size: 16px;
	color: #999;
	font-weight:bold;
}
.btn-language
{
	color: #fff;
    background-color: #7f7f7f;
    border-color: #ccc;
}
.input-group-btn > .btn.btn-danger {
    border-radius: 4px;
}
.panelaktuality {
    color: #ff7e1d;
    text-transform: uppercase;
    font-size: 18px;
}
.media-object2
{
	max-width: 50px;
    max-height: 50px;
	display: block;
}
.navbar-brand .btn-group
{
	margin-top: -7px;
	margin-right: -17px;
}
.tab-pane{padding-top:10px}
span.trigger,#en,#de,#sk,#cz
{
	background: url('/userdata/images/vyber_jazyku_sprite.png') no-repeat;
}
.navbar-right .dropdown-menu.jazyky {
    right: 9px;
}
.jazyky
{
	min-width: 70px !important;
}
.jazyky li span a {
	text-align: center;
	margin-left: 17px;
}
.jazyky a
{
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	width: 35px;
}
#en
{
	background-position: 0 -4px;
}
#de
{
	background-position: 0 -84px;
}
#cz
{
	background-position: 0 -32px;
}
#sk
{
	background-position: 0 -60px;
}

/*.sidebar-item {text-transform: uppercase !important;}*/

.sidebar-item{border:1px solid #ddd;margin-left:-1px;margin-right:-1px;margin-bottom:-1px;overflow:hidden;font-weight:bold}
/*.sidebar-item a{text-transform:uppercase}*/
.sidebar .sidebar-item:first-child{border-top-left-radius:4px;border-top-right-radius:4px}
.sidebar .sidebar-item:last-child{border-bottom-left-radius:4px;border-bottom-right-radius:4px}

.subcatitems2{float:left}.subcatitem{float:left;display:inline;margin-right:20px;padding-bottom:7px;font-weight:bold;white-space:nowrap;width:190px;padding-right:5px;overflow:hidden}.subcatitem a{padding-left:10px}.paymenttypeb,.transporttypeb,.postproviderb{max-width:250px;margin-left:15px}.responsive-tabs-container[class*="accordion-"] .tab-pane{margin-bottom:15px}.responsive-tabs-container[class*="accordion-"] .accordion-link{background-color:#f5f5f5;border:1px solid #ddd;border-radius:3px;color:#333;display:none;margin-bottom:10px;padding:10px 15px}@media (min-width:768px){.box-image img{max-height:200px}}@media (max-width:767px){.responsive-tabs-container.accordion-xs .nav-tabs{display:none}.responsive-tabs-container.accordion-xs .accordion-link{display:block}}@media (min-width:768px) and (max-width:991px){.responsive-tabs-container.accordion-sm .nav-tabs{display:none}.responsive-tabs-container.accordion-sm .accordion-link{display:block}}@media (min-width:992px) and (max-width:1199px){.responsive-tabs-container.accordion-md .nav-tabs{display:none}.responsive-tabs-container.accordion-md .accordion-link{display:block}}@media (min-width:1200px){.responsive-tabs-container.accordion-lg .nav-tabs{display:none}.responsive-tabs-container.accordion-lg .accordion-link{display:block}}.panel-heading .accordion-toggle:after{font-family:'Glyphicons Halflings';content:"\e113";float:right;color:grey}.panel-heading .accordion-toggle.collapsed:after{content:"\e114"}.brand-slider{padding:0 40px;position:relative;margin-top:10px}.brand-slider>span{position:absolute;top:0;height:80px;width:40px;text-align:center;display:block}.brand-slider>span.slide-left{left:0;padding-top:5px}.brand-slider>span.slide-right{right:0;padding-top:5px}.brand-slider a,.brand-slider>span{line-height:65px;-webkit-transition:opacity .4s linear;-moz-transition:opacity .4s linear;-ms-transition:opacity .4s linear;-o-transition:opacity .4s linear;transition:opacity .4s linear}.brand-slider>span{opacity:.2}.brand-slider a:hover,.brand-slider>span:hover{opacity:1}.brand-slider img{vertical-align:middle}.brand-slider .brand-slider-wrapper{height:80px;overflow:hidden;position:relative}.brand-slider .brand-slider-list{width:auto;position:absolute;white-space:nowrap}.brand-slider .brand-slider-list>li{display:inline;padding:0 20px}@media (min-width:768px){.caption{height:140px}}@media (max-width:991px){.navbar-header{float:none}.navbar-toggle{display:block}.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1)}.navbar-collapse.collapse{display:none !important}.navbar-nav{float:none !important;margin:7.5px -15px}.navbar-nav>li{float:none}.navbar-nav>li>a{padding-top:10px;padding-bottom:10px}.navbar-text{float:none;margin:15px 0}.navbar-collapse.collapse.in{display:block !important}.collapsing{overflow:hidden !important}}#searchstorecardprop .btn{margin-bottom:4px}.navbar-inverse{background-color:#333f48}.navbar-inverse .bnheader a,.navbar-inverse .bncart a,.navbar-inverse .bnfavourites a,.navbar-inverse a.dropdown-toggle,.navbar-inverse .navbar-brand,.navbar-inverse .bnregister a,.navbar-inverse .bnlogin a{color:#fff !important;font-weight:bold}.navbar-inverse .navbar-toggle{color:#fff}.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff !important}@media (max-width:767px){.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:#fff}}
/* Cookies consent */
.cc-banner .cc-message {
    -ms-flex: 0 1 auto !important;
    flex: 0 1 auto !important;
}
.cc-revoke, .cc-window {
    font-size: 12px !important;
    line-height: 0.8em !important;
}
.cc-banner.cc-bottom {
    opacity: 0.7;
}

/* vlastní css změny - 20.9.2018 */

/* menu vlevo*/ 
li, li .sidebar-item, li .active, li a.action { font-weight: normal !important; text-transform: none !important}
.sidebar li a.active, .sidebar li a:hover,.sidebar a.active {color: #ff7e1d !important; background-color: #ffffff !important}
.nav li a {padding: 6px 5px 6px 10px}
/* menu vlevo end*/

/* menu nahoře*/ 
.topnavbar li a.action {background: #ff7e1d !important}
.topnavbar li a:hover {color:#fffff !important}
.nav li .bnflag {padding: 0 10px 0 15px}
.navbar-default .navbar-nav > .bnlogin > a{color:#fff;padding-left:10px;padding-right:15px;}
.navbar-default .navbar-nav > .bnlogin > a, .navbar-default .navbar-nav > .bnlogin > a:focus, .navbar-default .navbar-nav > .bnlogin > a:hover {background: #ff7e1d;}
/*.nav li .bnlogin {padding: 0 10px 0 15px; background: #ff7e1d}*/
.btn-search {background: #ff7e1d; border-color: #ff7e1d}
.breadcrumb {font-size: 15px !important}
label {font-size: 14px} 
/* menu nahoře end*/  

/* body */

body {font-weight: normal !important;}
/*h1 {font-size: 30px !important}*/

/* body end */

/* dlaždice */

.caption p {font-size: 14px !important; font-weight: normal }
.topnavbar a {font-family: "Titillium Web" !important; font-size: 17px !important}
.topnavbar a.active { background: #ff7e1d}
.thumbnail {padding:0 0 10px 0 !important}
.flags p {border-radius: 0px; border: none; padding: 0px 10px 3px 10px; background-color: #ff7e1d; color: white; font-weight: normal; font-size: 14px}
.box-price-red {color: #ff7e1d; font-size: 28px; font-weight: normal}
.btn-primary {background-color: #ff7e1d; border-color: #ff7e1d}
.btn-primary:hover {background-color: #9f9a9f; border-color: #9f9a9f}
.glyphicon-home {color: #ff7e1d}
.fancybox {margin: 0 2px 0 2px}
/* dlaždice end */
p { font-weight: normal }
/* sidebar */



/* 23.8. formátování blog 23.8. */

a.blog {color:#4169e1 !important}
p.blog {margin: 0px !important; width:850px; text-align: justify /* padding-left: 25px !important*/}

/* 23.8. formátování blog 23.8. konec */


#bannerleft
{
	margin-left: -220px;
	/*padding-top: 60px !important;*/
	/*width: 222px;
	height: 520px;
	margin-right: 10px;
	float: left;*/
	/*border: 1px solid #f1f1f1;*/
	/*position:fixed;
    top:65px;*/
/*    	left:200px;*/
}
#bannerleft .affix
{
	/*top: 5px;*/
}
.bannerl
{
	/* position: fixed; */
	/* top: 10px; */
	/* padding: 4px; */
}
#bannerright
{
	margin-left: 1170px;
	/*float: right;*/
	/*padding-top: 60px !important;*/
	/*position: relative;*/
	/*width: 220px;*/
	/*height: 520px;*/
	/*margin-left: 10px;*/
	/*margin-top: 0px;*/
	/*border: 1px solid #f1f1f1;*/
	/*position: fixed;
   	top: 65px;
	right: 0;*/
}
.bannerp
{
	/* position: absolute; */
	/* top: 10px; */
	/* padding: 4px; */
}
/* end */


.homeImg {/*margin:0 0 0 100px;  width: 800px; height: 200px; display: block;*/ text-align: center;}

